package common

import "github.com/gogf/gf/v2/frame/g"

type ChatReq struct {
	g.Meta  `path:"/chat" tags:"Chat" method:"get" summary:"WebsocketDemo"`
	Name    string `v:"required" json:"name" dc:"name"`
	Channel string `v:"required" json:"channel"  dc:"channel"`
}

type ChatRes struct {
	Message string      `json:"message" dc:"消息"`
	Data    interface{} `json:"data"    dc:"结果"`
}
